@charset "utf-8";
/* CSS Document */

body {text-align: center; } 



#Table_01 {
position: relative; width: 779px; margin: 0 auto; text-align: left; 
	height:1105px;
} 



#index-01 {
	position:absolute;
	left:0px;
	top:0px;
	width:290px;
	height:40px;
}

#home {
	position:absolute;
	left:290px;
	top:0px;
	width:98px;
	height:40px;
}

#about {
	position:absolute;
	left:388px;
	top:0px;
	width:98px;
	height:40px;
}

#order {
	position:absolute;
	left:486px;
	top:0px;
	width:194px;
	height:40px;
}

#contact {
	position:absolute;
	left:680px;
	top:0px;
	width:99px;
	height:40px;
}

#splash {
	position:absolute;
	left:0px;
	top:40px;
	width:779px;
	height:268px;
}

#index-07 {
	position:absolute;
	left:0px;
	top:308px;
	width:779px;
	height:73px;
}

#index-08 {
	position:absolute;
	left:0px;
	top:381px;
	width:26px;
	height:639px;
}

#photo1 {
	position:absolute;
	left:26px;
	top:381px;
	width:297px;
	height:177px;
}

#index-10 {
	position:absolute;
	left:323px;
	top:381px;
	width:27px;
	height:639px;
}

#index-11 {
	position:absolute;
	left:350px;
	top:381px;
	width:404px;
	height:40px;
}

#index-12 {
	position:absolute;
	left:754px;
	top:381px;
	width:25px;
	height:639px;
}

#text1 {
	position:absolute;
	left:350px;
	top:421px;
	width:404px;
	height:137px;
	background-image: url(images/text1.jpg);
}

#index-14 {
	position:absolute;
	left:26px;
	top:558px;
	width:297px;
	height:22px;
}

#index-15 {
	position:absolute;
	left:350px;
	top:558px;
	width:404px;
	height:58px;
}

#photo2 {
	position:absolute;
	left:26px;
	top:580px;
	width:297px;
	height:177px;
}

#text2 {
	position:absolute;
	left:350px;
	top:616px;
	width:404px;
	height:141px;
	background-image: url(images/text2.jpg);
}

#index-18 {
	position:absolute;
	left:26px;
	top:757px;
	width:297px;
	height:20px;
}

#index-19 {
	position:absolute;
	left:350px;
	top:757px;
	width:404px;
	height:20px;
}

#photo3 {
	position:absolute;
	left:26px;
	top:777px;
	width:297px;
	height:176px;
}

#index-21 {
	position:absolute;
	left:350px;
	top:777px;
	width:404px;
	height:38px;
}

#text3 {
	position:absolute;
	left:350px;
	top:815px;
	width:404px;
	height:138px;
	background-image: url(images/text3.jpg);
}

#index-23 {
	position:absolute;
	left:26px;
	top:953px;
	width:297px;
	height:67px;
}

#index-24 {
	position:absolute;
	left:350px;
	top:953px;
	width:404px;
	height:67px;
}

#index-25 {
	position:absolute;
	left:0px;
	top:1020px;
	width:779px;
	height:15px;
}

#index-26 {
	position:absolute;
	left:0px;
	top:1035px;
	width:26px;
	height:34px;
}

#index-27 {
	position:absolute;
	left:26px;
	top:1035px;
	width:324px;
	height:20px;
	background-image: url(images/index_28.png);
}

#index-28 {
	position:absolute;
	left:350px;
	top:1035px;
	width:103px;
	height:34px;
	background-image: url(images/index_28.png);
	background-repeat: no-repeat;
	vertical-align: middle;
}

#index-29 {
	position:absolute;
	left:453px;
	top:1035px;
	width:301px;
	height:20px;
	background-image: url(images/index_28.png);
}

#index-30 {
	position:absolute;
	left:754px;
	top:1035px;
	width:25px;
	height:34px;
}

#index-31 {
	position:absolute;
	left:26px;
	top:1054px;
	width:324px;
	height:14px;
}

#index-32 {
	position:absolute;
	left:453px;
	top:1054px;
	width:301px;
	height:14px;
}

#index-33 {
	position:absolute;
	left:0px;
	top:1069px;
	width:779px;
	height:12px;
}

#index-34 {
	position:absolute;
	left:0px;
	top:1081px;
	width:490px;
	height:24px;
}

#index-35 {
	position:absolute;
	left:490px;
	top:1081px;
	width:264px;
	height:24px;
}
.style1 {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 17px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
}
.style3 {font-size: 9px; font-family: Geneva, Arial, Helvetica, sans-serif; line-height: 17px; color: #333333; }
.style5 {
	font-size: 9px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 17px;
	color: #CCCCCC;
}





